Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 12:51:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation good evening                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good evening Bot:  Hi Good Evening ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9557800224 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971563434989            04:44 PM, 17th Feb                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           04:45 PM, 17th Feb                     good evening                    Hai           04:45 PM, 17th Feb                     good evening                    My order suppose to be deliver today, but still shows processing           04:45 PM, 17th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,           04:47 PM, 17th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:47 PM, 17th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:49 PM, 17th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:50 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3908197